.c {
    clear: both;
}
.slider {
	float: left;
	width: 1160px;
	height: 400px;
	overflow: hidden;
}

.sliderPrev {
	background: url(../img/left.png) no-repeat left center;
	width: 50px;
	height: 400px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}

.sliderNext {
	background: url(../img/right.png) no-repeat right center;
	width: 50px;
	height: 400px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}

.sliderDescription {
	padding: 10px;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	text-shadow: 0 1px 3px #000000;
}

#sliderNav {
    display: none;
    /*margin: 0;
    padding: 0;
    height: 16px;
    text-align: center;
    overflow-y: hidden;*/
}

#sliderNav a:link, 
#sliderNav a:active, 
#sliderNav a:visited,
    #sliderNav a:hover {
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    text-decoration: none;
}

#sliderNav a img
{
	border: none;
	width: 16px;
	height: 16px;
	background: url(../img/bullet.png) no-repeat center center;
}

#sliderNav a.active img
{
	background: url(../img/bullet_active.png) no-repeat center center;
}